Zandronum Chat @ irc.zandronum.com
#zandronum
Get the latest version: 3.0
Source Code

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003693Doomseeker[All Projects] Documentationpublic2019-07-30 10:552019-08-01 05:00
ReporterWubTheCaptain 
Assigned ToWubTheCaptain 
PrioritylowSeveritytrivialReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version1.3 
Target Version1.4Fixed in Version1.4 
Summary0003693: Issue 0003626 is mentioned twice in the 1.3 changelog
DescriptionIssue 0003626 is mentioned in both the "changed" and "removed" sections, but it's probably reduntant.
Steps To Reproduce
Quote
Remove "Allow servers to display my country" feature in Zandronum since it can be set from the game menu. (0003626)

Quote
The "Allow servers to display my country" option in the zandronum's config menu has been removed since Zandronum can now handle this option by itself. (0003626)
Attached Filespatch file icon 0001-CHANGELOG:-Stop-mentioning-issue-0003626-twice.patch [^] (1,062 bytes) 2019-07-30 11:04 [Show Content]

- Relationships

-  Notes
User avatar (0020946)
WubTheCaptain (developer)
2019-07-30 11:05

Patch attached, authored by myself (under my new legal name).
User avatar (0020947)
WubTheCaptain (developer)
2019-07-30 11:06

(please add a target version 1.4 tag when it's available)
User avatar (0020952)
Zalewa (developer)
2019-07-30 19:57

Merged:https://bitbucket.org/Doomseeker/doomseeker/commits/ab8a08af9f847abb5485e59bd12379183c93c6e6 [^]
User avatar (0020956)
WubTheCaptain (developer)
2019-07-31 06:38

(pending 1.4 tag)

Issue Community Support
This issue is already marked as resolved.
If you feel that is not the case, please reopen it and explain why.
Supporters: No one explicitly supports this issue yet.
Opponents: No one explicitly opposes this issue yet.

- Issue History
Date Modified Username Field Change
2019-07-30 10:55 WubTheCaptain New Issue
2019-07-30 10:55 WubTheCaptain Steps to Reproduce Updated View Revisions
2019-07-30 10:55 WubTheCaptain Steps to Reproduce Updated View Revisions
2019-07-30 10:56 WubTheCaptain Assigned To => WubTheCaptain
2019-07-30 10:56 WubTheCaptain Priority none => normal
2019-07-30 10:56 WubTheCaptain Status new => assigned
2019-07-30 11:04 WubTheCaptain File Added: 0001-CHANGELOG:-Stop-mentioning-issue-0003626-twice.patch
2019-07-30 11:05 WubTheCaptain Note Added: 0020946
2019-07-30 11:05 WubTheCaptain Status assigned => needs review
2019-07-30 11:06 WubTheCaptain Note Added: 0020947
2019-07-30 16:54 WubTheCaptain Priority normal => low
2019-07-30 19:57 Zalewa Note Added: 0020952
2019-07-31 06:38 WubTheCaptain Note Added: 0020956
2019-07-31 06:38 WubTheCaptain Status needs review => resolved
2019-07-31 06:38 WubTheCaptain Resolution open => suspended
2019-08-01 05:00 WubTheCaptain Target Version => 1.4
2019-08-01 05:00 WubTheCaptain Resolution suspended => fixed
2019-08-01 05:00 WubTheCaptain Fixed in Version => 1.4






Questions or other issues? Contact Us.

Links


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker